

body {
    background: #f1f1ed;
}

.uc-text-block {}

.uc-text-block-2 {}

.uc-text-min-block {}

.uc-title-block {
    position: relative;
    left: -5px;
}

.uc-text-block-lh strong {
    position: relative;
    left: -15px;
}

.uc-footer {}

.uc-footer .t005__text {
    position: relative;
    left: -5px;
}

.uc-submenu .t976__menu-link {
    font-size: 24px;
    line-height: 1.65;
    padding: 0px 14px 1px !important;
    border-radius: 12px !important;
    transition: 0.5s ease-in-out;
}

.uc-submenu .t976__menu-link:hover {
    background-color: #000000 !important;
    color: #f1f1f1 !important;
}

.uc-submenu .t976__list-item {
    padding: 0 12px 12px 0;
}

.uc-text-block .t-container,
.uc-text-block-2 .t-container,
.uc-text-min-block .t-container,
.uc-title-block .t-container,
.uc-text-block-lh .t-container,
.uc-footer .t-container,
.uc-submenu .t-container,
.uc-text-block-2-ind .t-container {
    max-width: 1280px;
}

.uc-text-block .t-col,
.uc-text-block-2 .t-col, 
.uc-text-min-block .t-col,
.uc-title-block .t-col,
.uc-text-block-lh .t-col,
.uc-footer .t-col,
.uc-text-block-2-ind .t-col {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

.uc-text-block .t-col_6,
.uc-text-block-2 .t-col_6,
.uc-text-block-lh .t-col_6,
.uc-text-block-2-ind .t-col_6 {
    max-width: 630px;
}

.uc-text-block-lh .t-col_6 {
    padding-left: 10px;
}

.uc-text-block div[field="text"],
.uc-text-min-block div[field="text"] {
    font-size: 18px !important;
    line-height: 20px !important;
    opacity: 0.5 !important;
    margin-top: 12px;
    text-transform: uppercase;
}

.uc-text-block-lh strong {
    font-size: 52px;
    line-height: 1.15;
    font-weight: 400 !important;
    text-transform: none;
    opacity: 1 !important;
    width: 300px !important;
    display: block;
    position: relative;
    top: -6px;
}

.uc-title-block div[field="text2"] {
    font-size: 16px !important;
    line-height: 1.8em !important;
    opacity: 0.5 !important;
    margin-top: 4px;
    text-transform: none;
}

.uc-footer div[field="text"] {
    font-size: 80px !important;
    line-height: 1.26em !important;
    letter-spacing: -1px;
}

.uc-footer div[field="text2"] {
    font-size: 16px !important;
    line-height: 1.8em !important;
    margin-top: 4px;
    text-transform: none;
}

.uc-footer .t-col_9 {
    max-width: 970px;
}

.uc-footer .t-col_3 {
    max-width: 220px;
}

.uc-text-block div[field="text2"],
.uc-text-block-2 div[field="text2"] {
    padding-left: 20px !important;
}

.uc-text-min-block div[field="text2"] {
    opacity: 0;
}

.uc-text-min-block div[field="text3"],
.uc-text-min-block div[field="text4"] {
    margin-top: 8.5px;
    padding-left: 10px !important;
    padding-right: 60px !important;
}

.uc-text-min-block .t-col_3{
    max-width: 320px;
}

.uc-title-block .t-col_9 {
    max-width: 970px;
    padding-right: 140px;
    box-sizing: border-box;
}

.uc-title-block .t-col_3 .t005__text.t-text.t-text_md {
    padding-bottom: 50px !important;
}

.uc-title-block .t-col_3 {
    max-width: 280px;
}

.uc-text-block-2 .t-prefix_6 {
    padding-left: 650px;
}

.uc-text-block-2 .t-text {
    padding-top: 0px !important;
}

.t016__text.t-text.t-text_md.t-text-footer,
.t-col_3-footer .t016__text.t-text.t-text_md {
    font-size: 16px !important;
    line-height: 1.65em !important;
    color: #000000;
    text-transform: none !important;
    opacity: 0.5 !important;
}

.uc-copy {
    float: left;
    padding-right: 8px;
}

.uc-date {
    float: left;
    padding-right: 0px;
}

.uc-name {
    float: left;
    padding-right: 0px;
}

.uc-footer em {
    font-style: normal;
    position: relative;
}

.uc-footer em a:after {
    content: "Meta признана экстремистcкой организацией в России.";
    position: absolute;
    font-size: 14px;
    display: block;
    top: 13px;
    left: 437px;
    letter-spacing: 0.0075em;
    line-height: 1.4em !important;
    text-align: left;
    background: #fff;
    padding: 6px 10px;
    border-radius: 12px;
    opacity: 0;
    transition: 0.5s ease-in-out;
}

.uc-footer em a:hover:after {
    opacity: 0.75;
}

.uc-btn-arrow-left {
    position: relative;
    cursor: pointer !important;
}

.uc-btn-arrow-left .tn-atom {
    cursor: pointer !important;
}

.uc-btn-arrow-left a {
    text-align: left;
    padding-left: 52px;
    background: rgba(0,0,0,0.0);
    color: #000000 !important;
    transition: 0.5s ease-in-out;
}

.uc-btn-arrow-left a:hover {
    background: rgba(0,0,0,1.0);
    color: #ffffff !important;
}

.uc-btn-arrow-left a:before {
    content: "";
    background: url('https://static.tildacdn.com/tild6162-6437-4334-b233-666332386632/l.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    width: 20px;
    height: 52px;
    position: absolute;
    display: block;
    left: 26px;
    top: 1px;
    transition: 0.2s ease-in-out;
}

.uc-btn-arrow-left a:hover:before {
    content: "";
    background: url('https://static.tildacdn.com/tild3361-6166-4435-b138-333535383232/l-2.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.t-slds__bullet_active .t-slds__bullet_body {
    box-shadow: 0px 0px 0px 3px rgba(255,255,255,1);
    margin: 0 3px !important;
}

.publish {
    position: relative;
    cursor: pointer !important;
}

.publish .tn-atom {
    position: relative;
    cursor: pointer !important;
    opacity: 0.5;
    transition: 0.5s ease-in-out !important;
}

.publish .tn-atom:hover {
    opacity: 1;
}

.publish .tn-atom {
    left: -7px !important;
}

.publish:before {
    content: "";
    background: url(https://static.tildacdn.com/tild3830-6233-4363-a566-333034363163/p.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 24%;
    display: block;
    width: 48px;
    height: 40px;
    position: absolute;
    display: block;
    left: -10px;
    opacity: 0.5;
    transition: 0.5s ease-in-out !important;
}

.publish:hover:before {
    opacity: 1;
}

.publish .tn-atom {
    padding-left: 35px;
    text-align: left;
    padding: 3px 0px 2px 32px !important;
}

.uc-text-block-2 .t849__trigger-button_left {
    padding: 27px 0 27px 40px;
}

.uc-text-block-2 .t849__trigger-button_left .t849__icon {
    right: auto;
    left: -10px;
}

.uc-text-block-2 .t849__textwrapper {
    padding: 20px 0 20px;
}

.uc-left-slider .t-slds__bullet_active .t-slds__bullet_body {
    box-shadow: 0px 0px 0px 2px rgba(0,0,0,1);
    margin: 0 2px !important;
}

.uc-main-cards .t-container,
.uc-main-cards-5 .t-container {
    max-width: 1300px;
    padding: 0;
    margin: 0 auto !important;
}

.uc-main-cards .t-col,
.uc-main-cards-5 .t-col {
    margin-left: 10px;
    margin-right: 10px;
}

.uc-main-cards .t-col_6,
.uc-main-cards-5 .t-col_6 {
    max-width: 630px;
}

.uc-main-cards .t-col_4,
.uc-main-cards-5 .t-col_4 {
    max-width: 413px;
}

.uc-main-cards .t692__textwrapper,
.uc-main-cards-5 .t692__textwrapper {
    padding: 6px 40px 0 0px;
}

.uc-main-cards-5 .t-col_4 {
    max-width: 240px;
}

.uc-main-cards-5 .t-clear {
    display: none !important;
}

.uc-text-block a,
.uc-text-block-2 a,
.uc-footer a,
.uc-footer .t-col_3 a {
    color: #000000 !important;
    border-bottom: 1px solid rgba(0,0,0,1);
    transition: 0.5s ease-in-out !important;
    position: relative;
    opacity: 1;
}

.uc-text-block a:hover,
.uc-text-block-2 a:hover,
.uc-footer a:hover,
.uc-footer .t-col_3 a:hover {
    color: #000000 !important;
    border-bottom: 1px solid rgba(0,0,0,1);
    opacity: 0.5;
}

.uc-footer .t-col_9 a,
.uc-footer .t-col_9 a:hover {
    border-bottom: none !important;
}

.uc-footer .t-col_9 a:before {
    content: "";
    color: #000000 !important;
    position: absolute;
    width: 100%;
    height: 0.06em;
    display: inline-block;
    opacity: 0;
    top: 1.2em;
    background: #000;
    transition: 0.5s ease-in-out !important;
}

.uc-footer .t-col_9 a:hover:before {
    content: "";
    opacity: 1;
}

.uc-text-block strong a {
    display: inline-block;
    position: relative;
    background: #fff url('https://static.tildacdn.com/tild6238-6334-4266-b332-336562366161/2.svg');
    background-size: 18%;
    background-position: 0.48em 0.48em;
    background-repeat: no-repeat;
    border-radius: 12px;
    padding: 0.175em 0.5em 0.34em 1.5em;
    margin-right: 2px;
    margin-left: 2px;
    white-space: nowrap;
    line-height: 1em;
    border-bottom: none !important;
    transition: 0.5s ease-in-out !important;
    font-weight: 400;
}

.uc-text-block strong a:hover {
    background: #000 url('https://static.tildacdn.com/tild3165-6361-4065-b539-643635306133/1.svg');
    background-size: 18%;
    background-position: 0.48em 0.48em;
    background-repeat: no-repeat;
    border-bottom: none !important;
    color: #f1f1f1 !important;
}

.uc-text-block-2 em a,
.uc-text-block em a {
    color: #000 !important;
    border-bottom: 1px dashed rgba(0,0,0,0.5);
    font-style: normal;
}

.uc-text-block-2 em a:hover {
    color: #000 !important;
    border-bottom: 1px dashed rgba(0,0,0,0.5);
    font-style: normal;
}

.uc-footer a {
    color: #000000; 
    position: relative;
    opacity: 1;
    transition: 0.5s ease-in-out !important;
}

.uc-footer a:hover {
    color: #000000 !important;
    opacity: 1;
}

.footer-content .t016__text a,
.footer-content .t016__text a:hover {
    color: #000000 !important;
}

.uc-logo-block .t-container {
    max-width: 1280px;
}

.uc-logo-block .t595__item {
    padding: 0px;
}

.uc-logo-block-2 {
    
}

.uc-logo-block-2 .t-container {
    max-width: 1280px;
}

.uc-logo-block-2 .t595__item {
    padding: 0px;
}

.uc-submenu .t-col {
    margin-left: 0px;
    margin-right: 0px;
}

.uc-text-block ul,
.uc-text-block-2 ul,
.uc-text-block-lh ul {
    margin: 0 0 1em -0.3em !important;
	padding: 0px !important;
}

.uc-text-block ul li,
.uc-text-block-2 ul li,
.uc-text-block-lh ul li {
    list-style-type: none;
    padding-left: 1.5em;
    margin-top: 0.25em;
    position: relative;
}

.uc-text-block ul li:before,
.uc-text-block-2 ul li:before,
.uc-text-block-lh ul li:before {
    content: "— ";
    color: #000;
    display: inline-block;
    margin-left: -1.2em;
    font-size: 1em;
    font-weight: 500;
    line-height: 0em;
    position: absolute;
    top: 0.75em;
}

.uc-text-block ol,
.uc-text-block-2 ol,
.uc-text-block-lh ol {
    padding-left: 1.2em !important;
}

.uc-text-block ol li,
.uc-text-block-2 ol li,
.uc-text-block-lh ol li {
    /*
    padding-left: 1.5em;
    margin-top: 0.25em;
    position: relative;
	*/
}

.uc-news .t-container {
    max-width: 1320px;
}

.uc-news .t-col_4 {
    max-width: 400px;
}

.uc-logo-line .t-container {
    max-width: 1280px;
}

.uc-logo-line ul.t-slds__arrow_container {
    max-width: 1280px;
    position: relative;
    width: 100%;
}

.uc-logo-line .t-slds__arrow-left {
    left: 0px;
}

.uc-logo-line .t-slds__arrow-right {
    right: 0px;
}

.uc-diploma .t-container {
    max-width: 1280px;
}

.uc-diploma  .t829__container_padd-column {
    padding-right: 0px;
    padding-left: 0px;
}

.uc-diploma .t-card__col.t-card__col_withoutbtn.t-align_left.t-item.t829__grid-item.t829__grid-item_mb-40.t829__grid-item_flex_padd-40.t829__grid-item_first-flex_padd-12 {
    width: 25% !important;
    max-width: 240px !important;
}

.uc-diploma .t829__grid_pt-40 {
    padding-top: 0px !important;
}

.uc-diploma .t829__grid-item_mb-40 {
    margin-bottom: 0px !important;
}

.uc-diplpmas-blk .t-container {
    padding: 0px 0px 0px 0px !important;
    margin-top: -20px;
    max-width: 1300px;
}

.uc-text-custom strong {
    font-family: 'Unbounded';
    position: relative;
    top: 2px;
}

.uc-text-block span,
.uc-text-block-2 span {
    font-size: 91.5% !important;
}

.uc-text-block .t849__header span,
.uc-text-block-2 .t849__header span {
    font-size: 24px !important;
}

.uc-text-block-2 .t849__img {
    margin-left: 40px;
}


@media screen and (max-width: 1365px) {

    .uc-text-block .t-container,
    .uc-text-block-2 .t-container,
    .uc-text-min-block .t-container,
    .uc-title-block .t-container,
    .uc-text-block-lh .t-container,
    .uc-footer .t-container {
        max-width: 1160px;
    }
    
    .uc-text-block .t-col_6,
    .uc-text-block-2 .t-col_6,
    .uc-text-block-lh .t-col_6 {
        max-width: 570px;
    }
    
    .uc-text-min-block .t-col_3{
        max-width: 290px;
    }
    
    .uc-title-block .t-col_9 {
        max-width: 880px;
        padding-right: 100px;
        box-sizing: border-box;
    }

    .uc-text-min-block div[field="text3"],
    .uc-text-min-block div[field="text4"] {
        padding-right: 10px !important;
    }
    
    .uc-socials {
        top: -40px !important;
        position: relative !important;
        max-width: 1160px !important;
        text-align: right !important;
        margin: 0 auto !important;
    }
    
    .uc-socials .ya-share2.ya-share2_inited {
        right: 250px
    }
    
    .uc-text-block-2 .t-prefix_6 {
        padding-left: 590px;
    }
    
    .uc-footer .t-col_9 {
        max-width: 880px;
    }
    
    .uc-footer .t-col_3 {
        max-width: 220px;
    }

    .uc-main-cards .t-container,
    .uc-main-cards-5 .t-container {
        max-width: 1180px !important;
        padding: 0;
        margin: 0 auto !important;
    }
    
    .uc-main-cards .t-col_6,
    .uc-main-cards-5 .t-col_6 {
        max-width: 570px;
    }
    
    .uc-main-cards .t-col_4 {
        max-width: 373px;
    }
    
    .uc-main-cards-5 .t-col_4 {
        max-width: 216px;
    }
    
    .uc-logo-block .t-container {
        max-width: 1140px;
    }
    
    .uc-logo-block-2 .t-container {
        max-width: 1140px;
    }
    
    .uc-submenu .t-container {
        max-width: 1160px;
        margin: 0 auto;
    }
    
    .uc-news .t-container {
        max-width: 920px;
    }
    
    .uc-news .t-col_4 {
        max-width: 286px;
    }
    
    .uc-logo-line .t-container {
        max-width: 920px;
    }
    
    .uc-logo-line ul.t-slds__arrow_container {
        max-width: 920px;
        position: relative;
        width: 100%;
    }
    
    .uc-logo-line .t-slds__arrow-left {
        left: 0px;
    }
    
    .uc-logo-line .t-slds__arrow-right {
        right: 0px;
    }
    
    .uc-diploma .t-container {
        max-width: 900px;
    }
    
    .uc-diploma .t829__grid-item_mb-40 {
        margin-bottom: 20px !important;
    }
    
    .uc-logo-line .t-container {
        max-width: 1160px;
    }
    
    .uc-logo-line ul.t-slds__arrow_container {
        max-width: 1160px;
        position: relative;
        width: 100%;
    }
    
    .uc-news .t-container {
        max-width: 1200px;
    }
    
    .uc-news .t-col_4 {
        max-width: 360px;
    }
    
    .uc-diplpmas-blk .t-container {
        padding: 0px 0px 0px 0px !important;
        margin-top: -20px;
        max-width: 1180px;
    }

}

@media screen and (max-width: 1299px) {
    
    .uc-news .t-col_3 {
        max-width: 304px;
        width: 23.33% !important;
    }
    
}

@media screen and (max-width: 1200px) {
    
    .uc-text-block .t-container,
    .uc-text-block-2 .t-container,
    .uc-text-min-block .t-container,
    .uc-title-block .t-container,
    .uc-footer .t-container,
    .uc-text-block-lh .t-container,
    .uc-submenu .t-container {
        max-width: 920px;
    }
    
    .uc-text-block .t-col_6,
    .uc-text-block-2 .t-col_6,
    .uc-text-block-lh .t-col_6 {
        max-width: 450px;
    }
    
    .uc-socials {
        max-width: 920px !important;
        top: -50px !important;
    }
    
    .uc-title-block .t-col_9 .t005__text {
        height: auto;
    }
    
    .uc-text-min-block .t-col_3{
        max-width: 230px;
    }

    .uc-title-block .t-col_3{
        max-width: 520px;
        margin-top: 1em;
    }
    
    .uc-title-block .t-col_3 .t005__text.t-text.t-text_md {
        padding-bottom: 0px !important;
    }
    
    .uc-text-block-2 .t-prefix_6 {
        padding-left: 470px;
    }
    
    .uc-footer .t-col_9 {
        max-width: 700px;
    }
    
    .uc-footer .t-col_3 {
        max-width: 220px;
    }
    
    .uc-footer div[field="text"] {
        font-size: 64px !important;
        line-height: 1.26em !important;
        letter-spacing: -2px;
    }
    
    .uc-slider .t-slds__arrow-left {
        left: 0px !important;
    }
    
    .uc-slider .t-slds__arrow-right {
        right: 0px !important;
    }
    
    .uc-main-cards .t-container,
    .uc-main-cards-5 .t-container {
        max-width: 940px !important;
        padding: 0;
        margin: 0 auto !important;
    }
    
    .uc-main-cards .t-col_6,
    .uc-main-cards-5 .t-col_6 {
        max-width: 450px;
    }
    
    .uc-main-cards .t-col_4, 
    .uc-main-cards-5 .t-col_4 {
        max-width: 309px;
    }
    
    .uc-main-cards-5 .t-clear {
        display: block !important;
    }
    
    .uc-footer em a:after {
        content: "Meta признана экстремистcкой организацией в России.";
        position: absolute;
        font-size: 14px;
        display: block;
        top: 6.2em;
        left: 4px;
        letter-spacing: 0.0075em;
        line-height: 1.4em !important;
        text-align: left;
        background: none;
        padding: 0px;
        border-radius: 12px;
        opacity: 0.5;
        transition: 0.5s ease-in-out;
    }
    
    .uc-logo-block .t-container {
        max-width: 920px;
    }
    
    .uc-logo-block-2 .t-container {
        max-width: 1140px;
    }
    
    .uc-main-cards .t-container,
    .uc-main-cards-5 .t-container {
        max-width: 940px !important;
    }
    
    .uc-main-cards .t-col_4,
    .uc-main-cards-5  .t-col_4 {
        max-width: 293px;
    }
    
    .uc-main-cards .t-card__title,
    .uc-main-cards-5 .t-card__title {
        font-size: 24px;
        line-height: 1.45 !important;
    }
    
    .uc-text-block-lh strong {
        padding-bottom: 0.6em;
    }
    
    .uc-diplpmas-blk .t-container {
        padding: 0px 0px 0px 0px !important;
        max-width: 920px;
    }
    
    .uc-logo-line ul.t-slds__arrow_container {
        max-width: 920px;
    }
    
    .uc-news .t-container {
        max-width: 940px;
    }
    
    .uc-news .t-col_4 {
        max-width: 293px;
    }

}

@media screen and (max-width: 979px) {
    .uc-text-block-lh strong {
        font-size: 44px;
    }
    
    .uc-news .t754__parent {
        max-width: 940px !important;
    }
    
    .uc-news .t-col_3 {
        width: 22.87% !important;
    }
    
}

@media screen and (max-width: 960px) {
    
    .uc-text-block .t-container,
    .uc-text-block-2 .t-container,
    .uc-text-min-block .t-container,
    .uc-title-block .t-container,
    .uc-footer .t-container,
    .uc-text-block-lh .t-container,
    .uc-submenu .t-container {
        max-width: 600px;
    }
    
    .uc-text-block .t-col_6,
    .uc-text-block-2 .t-col_6,
    .uc-text-block-lh .t-col_6 {
        max-width: 600px;
    }
    
    .uc-title-block .t-col_9 {
        padding-right: 0px;
        box-sizing: border-box;
    }
    
    .uc-socials {
        max-width: 600px;
    }
    
    .uc-text-min-block .t-col_3{
        max-width: 280px;
    }
    
    .uc-text-block div[field="text"] {
        margin-top: 0px;
    }

    .uc-text-block div[field="text2"] {
        padding-left: 0px !important;
        padding-top: 1.65em !important;
    }
    
    .uc-text-block .t005__text {
        margin-bottom: 0px;
    }
    
    .uc-text-min-block div[field="text4"] {
        margin-top: 29px;
    }
    
    .uc-text-min-block div[field="text3"],
    .uc-text-min-block div[field="text4"] {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    
    .uc-title-block div[field="text"]  {
        font-size: 44px !important;
        line-height: 1.15;
    }
    
    .uc-title-block .t-col_3{
        max-width: 500px !important;
        margin-top: 1em;
    }
    
    .uc-socials {
        max-width: 600px !important;
        top: -45px !important;
    }
    
    .uc-text-block-2 .t-prefix_6 {
        padding-left: 0px;
    }
    
    .uc-footer .t-col_9 {
        max-width: 600px;
    }
    
    .uc-footer .t-col_3 {
        max-width: 220px;
    }
    
    .uc-footer div[field="text"] {
        font-size: 62px !important;
        line-height: 1.26em !important;
        letter-spacing: -2px;
    }
    
    .uc-footer div[field="text2"] {
        margin-top: 1.8em !important;
    }
    
    .uc-footer .t-col_3 {
        max-width: 600px;
    }
    
    .uc-hide {
        display: none;
    }
    
    .uc-text-min-block .t016__text.t-text.t-text_md {
        margin-bottom: -7px;
    }
    
    .uc-main-cards .t-container,
    .uc-main-cards-5 .t-container {
        max-width: 660px !important;
        padding: 0;
        margin: 0 auto !important;
    }
    
    .uc-main-cards .t-col_6,
    .uc-main-cards-5 .t-col_6 {
        max-width: 640px;
    }
    
    .uc-main-cards .t-col_4,
    .uc-main-cards-5 .t-col_4 {
        max-width: 640px;
    }
    
    .uc-main-cards .t692 .t692__col,
    .uc-main-cards-5 .t692 .t692__col {
        margin-bottom: 48px;
    }
        
    .uc-footer em a:after {
        content: "Meta признана экстремистcкой организацией в России.";
        position: absolute;
        font-size: 14px;
        display: block;
        top: 1.8em;
        left: 326px;
        width: 240px;
    }
    
    .uc-logo-block .t-container {
        max-width: 600px;
    }
    
    .uc-logo-block-2 .t-container {
        max-width: 600px;
    }
    
    .uc-submenu .t-container {
        max-width: 640px;
    }
    
    .uc-news .t-container {
        max-width: 640px !important;
    }
    
    .uc-news .t754__parent {
        max-width: 620px !important;
    }
    
    .uc-news .t-col_3 {
        width: 30.1% !important;
    }
    
    .uc-news .t-col_4 {
        max-width: 640px;
    }
    
    .uc-diploma .t-container {
        max-width: 600px;
    }
    
    .uc-diplpmas-blk .t-container {
        padding: 0px 0px 0px 0px !important;
        max-width: 640px;
    }
     
}

@media screen and (max-width: 640px) {
    
    .uc-text-block .t-container,
    .uc-text-block-2 .t-container,
    .uc-text-min-block .t-container,
    .uc-title-block .t-container,
    .uc-footer .t-container,
    .uc-text-block-lh .t-container, 
    .uc-submenu .t-container {
        max-width: 440px;
    }
    
    .uc-text-block .t-col_6,
    .uc-text-block-2 .t-col_6,
    .uc-text-block-lh .t-col_6 {
        max-width: 440px;
    }
    
    .uc-socials {
        max-width: 440px;
    }
    
    .uc-text-block div[field="text"] {
        font-size: 16px !important;
        line-height: 1em !important;
    }
    
    .uc-text-block div[field="text2"],
    .uc-text-block-2 .t-text {
        font-size: 20px !important;
        line-height: 1.5em !important;
        padding-top: 0px !important;
    }
    
    .uc-title-block div[field="text"]  {
        font-size: 34px !important;
        line-height: 1.15;
    }
    
    .uc-title-block .t-col_3{
        max-width: 380px !important;
        margin-top: 1em;
    }
    
    .uc-socials {
        max-width: 440px !important;
        top: -58px !important;
    }
    
    .uc-footer div[field="text"] {
        font-size: 46px !important;
        line-height: 1.26em !important;
        letter-spacing: -2px;
    }
    
    .uc-footer div[field="text2"] {
        margin-top: 1.8em !important;
    }
    
    .t005__text {
        margin-bottom: 8px;
    }
    
    .uc-text-min-block .t016__text.t-text.t-text_md {
        margin-bottom: -10px;
    }
    
    .uc-text-block div[field="text"] {
        margin-bottom: 38px;
    }
    
    .uc-text-min-block div[field="text"] {
        font-size: 16px !important;
    }
    
    .uc-text-block-2 .t849__title {
        font-size: 20px !important
    }
    
    .uc-main-cards .t-container,
    .uc-main-cards-5 .t-container {
        max-width: 340px !important;
        padding: 0;
        margin: 0 auto !important;
    }
    
    .uc-main-cards .t-col_6,
    .uc-main-cards-5 .t-col_6 {
        max-width: 360px;
    }
    
    .uc-main-cards .t-col,
    .uc-main-cards-5 .t-col {
        margin-left: 0px;
        margin-right: 0px;
    }
    
    .uc-main-cards .t692 .t692__col,
    .uc-main-cards-5 .t692 .t692__col {
        margin-bottom: 38px;
    }
    
    .uc-main-cards .t692__textwrapper, 
    .uc-main-cards-5 .t692__textwrapper {
        padding: 2px 40px 0 0px;
    }

    .uc-main-cards .t-card__title,
    .uc-main-cards-5 .t-card__title {
        font-size: 20px !important;
        line-height: 1.5em !important;
    }
    
    .uc-footer em a:after {
        content: "Meta признана экстремистcкой организацией в России.";
        position: absolute;
        font-size: 14px;
        display: block;
        top: 4.4em;
        left: 0px;
        width: 240px;
    }
    
    .uc-footer em {
        padding-bottom: 1.3em !important;
        position: relative;
        display: inline-block;
    }
    
    .uc-logo-block .t-container {
        max-width: 480px;
    }
    
    .uc-logo-block-2 .t-container {
        max-width: 480px;
    }
    
    .uc-logo-block .t595__item {
        padding: 0px 0px 0px 0;
        background: red;
    }
    
    .uc-logo-block-2 .t595__item {
        padding: 0px 0px 0px 0;
        background: red;
    }
    
    .uc-submenu .t-container {
        max-width: 480px;
    }
    
    .uc-submenu  .t976__list-item .t976__menu-link {
        font-size: 20px !important;
    }
    
    .uc-main-cards .t-container,
    .uc-main-cards-5 .t-container {
        max-width: 480px !important;
    }
    
    .uc-gotop {
        display: none !important;
    }
    
    .uc-text-block-lh strong {
        font-size: 28px !important;
    }
    
    .uc-text-block-lh div[field="text2"], .uc-text-block-2 .t-text {
        font-size: 20px !important;
    }
    
    .uc-diploma .t-container {
        max-width: 300px;
    }
    
    .uc-diplpmas-blk .t-container {
        padding: 0px 0px 0px 0px !important;
        max-width: 640px;
    }
    
    .uc-text-block-lh strong {
        position: relative;
        left: 0px;
    }
    
    .t-slds__bullet_active .t-slds__bullet_body {
        box-shadow: 0px 0px 0px 2px rgba(255,255,255,1);
        margin: 0 3px !important;
    }
    
    .uc-text-block .t849__header span,
    .uc-text-block-2 .t849__header span {
        font-size: 20px !important;
    }
    
    .uc-text-block-2 .t849__img {
        margin-left: 40px;
    }
    
    .uc-news .t754__parent {
        max-width: 480px !important;
    }
    
    .uc-news .t-col_3 {
        width: 45.65% !important;
    }
        
}

@media screen and (max-width: 480px) {
    
    .uc-text-block .t-container,
    .uc-text-block-2 .t-container,
    .uc-text-min-block .t-container,
    .uc-title-block .t-container,
    .uc-footer .t-container,
    .uc-text-block-lh .t-container, 
    .uc-submenu .t-container {
        max-width: 300px;
    }
    
    .uc-socials {
        max-width: 300px;
    }
    
    .uc-text-block .t-col_6,
    .uc-text-block-2 .t-col_6,
    .uc-text-block-lh .t-col_6 {
        max-width: 300px;
    }
    
    .uc-title-block div[field="text"]  {
        font-size: 28px !important;
        line-height: 1.25;
    }
    
    .uc-title-block .t-col_3 {
        max-width: 260px !important;
        margin-top: 1em;
    }
    
    .uc-socials {
        max-width: 300px !important;
        top: -58px !important;
    }
    
    .uc-footer div[field="text"] {
        font-size: 33px !important;
        line-height: 1.26em !important;
        letter-spacing: -2px;
    }
    
    .publish:before {
        content: "";
        left: 0px;
        opacity: 0.5;
    }
    
    .publish .tn-atom {
        padding-left: 35px;
        text-align: left;
    }
    
    .uc-cover .tn-atom.t-bgimg {
        background-size: cover !important;
    }
    
    .uc-submenu .t976__list-item .t976__menu-link {
        font-size: 20px !important;
        line-height: 1.5em !important;
    }
    
    .uc-btn-arrow-left a {
        text-align: left;
        padding-left: 38px;
    }
    
    .uc-btn-arrow-left a:before {
        content: "";
        display: block;
        width: 18px;
        height: 48px;
        left: 15px;
        top: 1px;
    }
    
    .uc-logo-block .t-container {
        max-width: 340px;
    }
    
    .uc-logo-block-2 .t-container {
        max-width: 340px;
    }
    
    .uc-submenu .t-container {
        max-width: 340px !important;
    }
    
    .uc-main-cards .t-container,
    .uc-main-cards-5 .t-container {
        max-width: 340px !important;
    }
    
    .t976__menu-link {
        max-width: 300px;
        text-wrap: nowrap;
    }
    
    .uc-news .t-container {
        max-width: 330px;
    }
    
    .uc-diplpmas-blk .t-container {
        padding: 0px 0px 0px 0px !important;
        max-width: 330px;
    }
    
    .uc-footer em a:after {
        top: 3.4em;
    }
  
    .uc-text-block-2 .t849__img {
        max-width: 260px !important;
    }
}

@media screen and (max-width: 460px) {
    
    .uc-news .t754__parent {
        max-width: 340px !important;
    }
    
}

@media screen and (max-width: 360px) {
    
    .uc-text-block .t-container,
    .uc-text-block-2 .t-container,
    .uc-text-min-block .t-container,
    .uc-title-block .t-container,
    .uc-footer .t-container,
    .uc-text-block-lh .t-container,
    .uc-submenu .t-container {
        max-width: 300px;
    }
    
    .uc-text-block .t-col_6,
    .uc-text-block-2 .t-col_6,
    .uc-text-block-lh .t-col_6 {
        max-width: 300px;
    }
    
    .uc-text-block div[field="text"] {
        font-size: 14px !important;
    }
    
    .uc-text-block div[field="text2"],
    .uc-text-block-2 .t-text {
        font-size: 16px !important;
    }
    
    .uc-socials {
        top: 0px !important;
        position: relative !important;
        width: 300px !important;
        text-align: left !important;
        margin: 0 auto !important;
    }
    
    .uc-socials .ya-share2.ya-share2_inited {
        right: auto;
        left:-10px;
        position: relative;
    }
    
    .uc-footer div[field="text"] {
        font-size: 31px !important;
        line-height: 1.26em !important;
        letter-spacing: -2px;
    }
    
    .uc-main-cards .t692 .t692__col,
    .uc-main-cards-5 .t692 .t692__col {
        margin-bottom: 28px;
    }
    
    .uc-main-cards .t692__textwrapper,
    .uc-main-cards-5 .t692__textwrapper {
        padding: 2px 40px 0 0px;
    }

    .uc-main-cards .t-card__title,
    .uc-main-cards-5 .t-card__title {
        font-size: 16px !important;
        line-height: 1.5em !important;
    }
    
    .uc-main-cards .t692__separator,
    .uc-main-cards-5 .t692__separator {
        margin-bottom: 0px !important;
    }
    
    .uc-text-block-lh div[field="text2"], .uc-text-block-2 .t-text {
        font-size:16px !important;
    }
    
    .uc-diploma .t-container {
        max-width: 280px;
    }
    
    .uc-diploma .t-card__col.t-card__col_withoutbtn.t-align_left.t-item.t829__grid-item.t829__grid-item_mb-40.t829__grid-item_flex_padd-40.t829__grid-item_first-flex_padd-12 {
        width: 100% !important;
        max-width: 280px !important;
    }
    
    .uc-text-block .t849__header span,
    .uc-text-block-2 .t849__header span {
        font-size: 16px !important;
    }
    
    .uc-text-block-2 .t849__img {
        margin-left: 0px;
    }
    
}

@media screen and (max-width: 340px) {
    
    .uc-text-block .t-container,
    .uc-text-block-2 .t-container,
    .uc-text-min-block .t-container,
    .uc-title-block .t-container,
    .uc-footer .t-container,
    .uc-text-block-lh .t-container,
    .uc-submenu .t-container {
        max-width: 280px;
    }
    
    .uc-text-block .t-col_6,
    .uc-text-block-2 .t-col_6,
    .uc-text-block-lh .t-col_6 {
        max-width: 280px;
    }
    
    .uc-socials {
        max-width: 280px;
    }
    
    .uc-title-block div[field="text"]  {
        font-size: 28px !important;
        line-height: 1.25;
    }
    
    .uc-title-block .t-col_3{
        max-width: 240px !important;
        margin-top: 1em;
    }
    
    .uc-btn-arrow-left a:before {
        content: "";
        display: block;
        width: 16px;
        height: 48px;
        left: 25px;
        top: 0px;
    }
    
    .uc-btn-arrow-left a {
        text-align: left;
        padding-left: 46px !important;
    }
    
    .uc-btn-arrow-left:before {
        content: "";
        display: block;
        left: 27px;
    }
    
    .uc-text-min-block div[field="text"] {
        font-size: 14px !important;
    }
    
    .publish .tn-atom {
        padding-left: 45px;
        text-align: left;
    }
    
    .uc-text-block-2 .t849__title {
        font-size: 16px !important
    }
    
    .uc-submenu .t976__list-item .t976__menu-link {
        font-size: 16px !important;
        line-height: 1.5em !important;
    }
    
    .uc-news .t754__parent {
        max-width: 320px !important;
    }
    
    .uc-news .t-col_3 {
        max-width: 130px !important;
    }
    
}

.uc-sub-mob-menu-1 .t975__icon-wrapper {
    display: none !important; 
}

.uc-sub-mob-menu-1 .t975__menu-text {
    font-size: 16px;
}

.uc-sub-mob-menu-1 .t975__list-item {
    padding: 0px 12px 0px;
        min-width: 30px;
}

@media screen and (max-width: 1199px) {
    #rec761271505 {
        height: 120px !important;
    }
    
    #rec761271505 .t005__text.t-text.t-text_md {
        max-width: 500px;
    }
}

@media screen and (max-width: 979px) {
    #rec761271505 {
        height: 93px !important;
    }
}

@media screen and (max-width: 639px) {
    #rec761271505 {
        height: 73px !important;
    }
}

@media screen and (max-width: 479px) {
    #rec761271505 {
        height: 63px !important;
    }
}

.uc-go-top {
    position: relative;
    z-index: 99999999;
}

.footer-content .uc-text-min-block {
    padding-bottom: 132px !important;
}

.uc-logo-line .t-slds__arrow-left svg, 
.uc-logo-line .t-slds__arrow-right svg {
    opacity: 0 !important;
}

.uc-logo-line .t-slds__arrow-left:before,
.uc-logo-line .t-slds__arrow-right:before {
    content:"";
    display: block;
    width: 16px;
    height: 17px;
    position: absolute;
    top: 7px;
    background-size: contain !important;
    background-repeat: no-repeat !important;
}

.uc-logo-line .t-slds__arrow-left:before {
    background: url(https://static.tildacdn.com/tild3737-3763-4361-b539-636661633562/arr.svg);
    background-position: left;
}

.uc-logo-line .t-slds__arrow-right:before {
    background: url(https://static.tildacdn.com/tild3637-6638-4531-b463-333536666465/arr2.svg);
    background-position: right;
}

.uc-logo-line .t738__item {
    padding: 0px 20px !important;
    position: relative;
    top: -45px;
}

.uc-logo-line .t-slds__item.t-slds__item-loaded {
    height: 60px;
    overflow: hidden;
}

@media screen and (max-width: 1199px) {
    .uc-logo-line .t738__width_12 {
        max-width: 860px;
    }
    
    .uc-logo-line .t738__item {
        padding: 0px 10px !important;
        position: relative;
        top: -35px;
    }
    
    .uc-logo-line .t-slds__arrow-left:before,
    .uc-logo-line .t-slds__arrow-right:before {
        top: 0px;
    }
}

.uc-news .t754__parent {
    max-width: 1300px;
}

.uc-news .t-col {
    margin-left: 10px;
    margin-right: 10px;
}

.uc-news .t754__descr {
    margin-top: 0px;
}

.uc-news .t-btn {
    font-weight: 500 !important;
}

.uc-news .t-col_3 {
    max-width: 305px;
}

@media screen and (max-width: 1199px) {
    .uc-news .t754__parent {
        max-width: 940px;
    }
    
    .uc-news .t-col_3 {
        max-width: 215px;
    }
}

@media screen and (max-width: 979px) {
    .uc-news .t754__parent {
        max-width: 600px;
    }    

    .uc-news .t-col_3 {
        max-width: 280px
    }
    
    .uc-news .t754__col {
        margin-bottom: 34px;
    }
    
    .uc-news .t-col {
        padding: 0;
    }
    
    .t603__tile_33, .t603__tile_25 {
        width: 50%;
        max-width: 152px;
    }
    
    .uc-news .t-col_4 {
        max-width: 280px;
    }
    
    .uc-text-block-lh .t-col_6 {
        padding-left: 0px;
    }
    
    .uc-text-block-lh strong {
        left: -4px;
    }
}


@media screen and (max-width: 639px) {
    
    .uc-news .t754__parent {
        max-width: 450px;
    }  
    
    .uc-news .t-col_3 {
        max-width: 210px;
    }
    
    .uc-diplpmas-blk .t-container {
        max-width: 480px;
    }
    
    .t603__tile_33, .t603__tile_25 {
        width: 50%;
        max-width: 112px;
    }
    
    .uc-news .t754__parent {
        max-width: 480px;
    }
    
    .uc-news .t-col_4 {
        max-width: 210px;
    }
    
}
@media screen and (max-width: 479px) {
    .uc-news .t754__parent {
        max-width: 340px;
    }
    
    .uc-news .t-col_3 {
        max-width: 140px;
    }
    
    .uc-diplpmas-blk .t-container {
        max-width: 340px;
    }
    
    .t603__tile_33, .t603__tile_25 {
        width: 50%;
        max-width: 155px;
    }
    
    .uc-news .t754__parent {
        max-width: 340px;
    }
    
    .uc-news .t-col_4 {
        max-width: 300px;
        width: 100% !important;
    }
}

